/* first-screen */
.first-screen{ overflow:hidden; *zoom:1; border:1px solid #efefef; border-top:none; background:#fff; padding:9px 0 9px 9px}
.first-screen-c1{ float:left; width:570px}
.first-screen-c2{ float:right; width:390px; padding:10px 0; background:#efefef; overflow:hidden}
.first-screen-c2 .comm-mod, .first-screen-c2 .comm-mod2{ padding:0 10px}

/* focus-w */
.focus-w,.focus-in{ overflow:hidden; width:570px; height:210px}
.focus-in{ position:relative}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:570px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:396px; height:70px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/39px Microsoft YaHei; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:16px; right:10px; height:48px}
.focus-num a{ display:inline-block; float:left; width:48px; height:46px; margin-left:1px; font:normal 30px/46px Microsoft YaHei; text-align:center; color:#4a4948; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#94210f}

/* forum-box */
.forum-box{ overflow:hidden; *zoom:1; margin-top:20px; background:#efefef url(http://ue1.17173.itc.cn/images/nw/index/2013/bg2.png) 0 0 no-repeat; padding:10px}
.forum-box .col1{ float:left; width:386px}
.forum-box .col2{ float:right; background:#fafafa; width:130px; padding:10px}
.forum-news .hd{ overflow:hidden; *zoom:1; padding:0 2px 0 48px; border-bottom:1px solid #bfb7aa}
.forum-news .hd .tit{ float:left; font-size:14px; color:#333; font-weight:bold; line-height:24px}
.forum-news .hd .more{ float:right; color:#333; line-height:24px}
.forum-news .bd{ border-top:1px solid #fff; padding-top:8px}
.forum-box .btn-forum{ display:block; width:130px; height:36px; line-height:36px; text-align:center; color:#fff; font-size:14px; background:url(http://ue1.17173.itc.cn/images/nw/index/2013/b1.png) 0 -70px no-repeat; margin-bottom:8px}
.forum-box .btn-forum:hover{ background-position:-131px -70px; text-decoration:none}

/* news-box */
.news-box{ margin-top:20px} 
.news-box .tab-hd{ overflow:hidden; *zoom:1; border-bottom:2px solid #241c18; padding-left:13px}
.news-box .gb-tab{ float:left}
.news-box .gb-tab-item{ float:left; margin-right:5px}
.news-box .gb-tab-c{ display:block; width:78px; height:29px; line-height:29px; text-align:center; font-size:14px; color:#261908; background:url(http://ue1.17173.itc.cn/images/nw/index/2013/b1.png) 0 -144px no-repeat}
.news-box .gb-tab .current{ background-position:-79px -144px; color:#f6dba7}
.news-box .tab-hd .more{ float:right; line-height:29px; color:#8b704d}

.news-list .item{ padding:30px 0; border-bottom:1px dotted #bbb}
.news-list .hd{ border-left:7px solid #8b080e; padding-left:10px}
.news-list .hd .tit{ font-size:22px; color:#000; font-family:Microsoft YaHei}
.news-list .info{ color:#999}
.news-list .info .author{ margin-right:30px}
.news-list .detail-box{ overflow:hidden; *zoom:1; padding-top:20px}
.news-list .detail-box .pic-box{ float:left; width:164px; margin-right:15px}
.news-list .detail-box .con{ display:block; padding:2px}
.news-list .detail-box .con:hover{ background:#d70101}
.news-list .detail-box .pic{ width:160px; height:120px}
.news-list .detail-box .detail{ overflow:hidden; *zoom:1}
.news-list .detail-box .detail .txt{ color:#666; font-size:14px}
.news-list .detail-box .detail .more{ color:#8b080e; margin-left:10px}

/* top-link */
.top-link{ padding:0 10px}

/* mod-event */
.mod-event{ width:374px; padding:12px 8px 12px 8px; overflow:hidden; *zoom:1}
.mod-event .comm-list2{ margin-right:-1px}

/* mod-info */
.mod-info .mod-link{ position:relative; padding:12px 0 15px 0; *zoom:1}
.mod-info .mod-link .hd{ padding:0 0 5px 0} 
.mod-info .mod-link .line{ position:absolute; bottom:0; left:0; width:100%; font-size:0; line-height:0; border-bottom:1px solid #fff; border-top:1px solid #bfb7aa}
.mod-info .last .line{ display:none}

/* mod-video */
.mod-video .mod-bd{ padding:15px 0 5px 15px}

/* mod-experience */
.mod-experience .mod-bd{ padding:10px 2px 15px 2px}
.mod-experience .detail-box{ overflow:hidden; *zoom:1}
.mod-experience .detail-box .pic-box{ float:left; width:120px; margin-right:8px}
.mod-experience .detail-box .pic{ width:120px; height:90px}
.mod-experience .detail-box .detail{ overflow:hidden; *zoom:1}
.mod-experience .detail-box .tit{ color:#94210f; font-size:14px; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block}
.mod-experience .detail-box .txt{ color:#878686; padding-top:5px}
.mod-experience .detail-box .more{ color:#878686}
.mod-experience .comm-list{ padding:10px 0; border-bottom:1px solid #bfb7aa}
.mod-experience .link-box{ border-top:1px solid #fff; overflow:hidden; *zoom:1; padding:10px 15px 0 0}
.mod-experience .link-box .more{ float:right; color:#333}

/* mod-pic */
.mod-pic .mod-bd{ padding:15px 0 0 15px}

/* mod-vote */
.mod-vote{ padding:0 10px} 
.mod-vote .hd{ background:#efefef url(http://ue2.17173.itc.cn/images/nw/index/2013/bg3.png) 0 0 no-repeat; padding-left:48px;  border-bottom:1px solid #bfb7aa}
.mod-vote .hd .tit{ line-height:30px; font-size:14px; font-weight:bold; padding-top:6px}
.mod-vote .bd{ border-top:1px solid #fff; padding:7px 0 20px 10px}
.mod-vote .vote-tit{ color:#a02500; font-size:14px; padding-bottom:5px}
.mod-vote .vote-item-box{ overflow:hidden; *zoom:1}
.mod-vote .vote-item{ float:left; width:50%}
.mod-vote .vote-bt-box{ overflow:hidden; *zoom:1; padding-left:50px}
.mod-vote .vote-submit-box{ float:left; margin-right:15px}
.mod-vote .vote-link-box{ float:left}
.mod-vote .bt-vote-submit{ font-size:14px; width:110px; border:none; color:#fff; margin:0; height:36px; line-height:36px\9; background:url(http://ue1.17173.itc.cn/images/nw/index/2013/b1.png) 0 -107px no-repeat}
.mod-vote .bt-vote-submit:hover{ background-position:-111px -107px}
.mod-vote .vote-link-box{ color:#a02500; line-height:36px}
.mod-vote .vote-link,.mod-vote .vote-link:hover{ color:#a02500; white-space:nowrap}

/* mod-weibo */
.mod-weibo .mod-bd{ padding:10px 5px}
.mod-weibo .info{ color:#4d4d4d; text-align:center; padding:5px 0}
.mod-weibo .info .red{ color:#de1d00}

/* pn-guides */
.pn-guides{ margin-top:20px}
.pn-guides .guides-box1{ background:#efefef; overflow:hidden; *zoom:1; padding:14px 10px}
.pn-guides .guides-box1 .col1{ float:left; width:330px; overflow:hidden; margin-right:15px}
.pn-guides .guides-box1 .col2{ float:left; width:354px; overflow:hidden}
.pn-guides .guides-box1 .col3{ float:right; width:250px; overflow:hidden}
.pn-guides .guides-box2{ overflow:hidden; *zoom:1; padding:20px 30px 0 255px; background:#f0eeec url(http://ue3.17173.itc.cn/images/nw/index/2013/bg5.jpg) left top no-repeat; height:364px}
.pn-guides .guides-box2 .col1{ float:left; width:150px; overflow:hidden; padding-top:244px; margin-right:18px}
.pn-guides .guides-box2 .col2{ float:left; width:344px}
.pn-guides .guides-box2 .col3{ float:right; width:162px}
.pn-guides .link-box{ overflow:hidden; *zoom:1}
.pn-guides .link-box .item{ float:left; margin:0 1px 1px 0}
.pn-guides .link-box .link{ display:block; background:#050505; color:#737373; text-align:center; width:74px; height:24px; line-height:24px}
.pn-guides .link-box .link:hover{ color:#dba65a; text-decoration:none}
.pn-guides .btn-more{ display:block; background:#8f1705; color:#fff; height:26px; line-height:26px; text-align:center}

/* mod-rank */
.mod-rank .mod-hd{ border-bottom:2px solid #2e231e; overflow:hidden; *zoom:1}
.mod-rank .mod-hd .tit{ font-size:14px; color:#161622; font-weight:bold; float:left; float:left; line-height:29px}
.mod-rank .gb-tab{ float:right; overflow:hidden; *zoom:1}
.mod-rank .gb-tab-item{ float:left; margin-right:5px}
.mod-rank .gb-tab-c{ display:block; background: url(http://ue1.17173.itc.cn/images/nw/index/2013/b1.png) -158px -144px no-repeat; width:55px; height:29px; line-height:29px; color:#261908; text-align:center}
.mod-rank .gb-tab .current{ background-position:-214px -144px; color:#f6dba7}
.mod-rank .mod-bd{ padding-top:5px}
.mod-rank .gb-tab-con{ overflow:hidden}

/* guides-news */
.guides-news{ padding:10px 20px; background:#fff} 
.guides-news .hd{ text-align:center; border-bottom:1px solid #dcdcdc; padding-bottom:8px} 
.guides-news .hd .tit{ color:#e1371d; font-size:16px; font-weight:bold; padding-bottom:5px}
.guides-news .hd .tit:hover{ text-decoration:underline}
.guides-news .hd .info{ color:#282c33}
.guides-news .hd .info .day{ margin-right:15px}
.guides-news .hd .info .sep{ margin:0 15px}
.guides-news .bd{ padding-top:8px}

/* pn-site */
.pn-site{ margin-top:20px; border:1px solid #dbdbda; background:#fff url(http://i2.17173.itc.cn/2013/nw/2013/12/26/bg6.jpg) left top no-repeat; padding:20px 10px 0 10px}
.site-box{ overflow:hidden; *zoom:1; border-bottom:1px solid #a1b3c5;  height:269px}
.list-site{ float:left; overflow:hidden; *zoom:1; width:652px; padding-left:2px}
.list-site .item{ float:left; border-right:1px solid #eaeaea; width:162px; text-align:center}
.list-site .tit{ color:#544c4a; font-size:14px; font-weight:bold; padding-bottom:5px}
.list-site .con{ margin-bottom:5px}
.list-site .link{color:#544c4a}
.list-site .link:hover{ text-decoration:underline}

/* info-game */
.info-game{ width:304px; float:left} 
.info-game .hd{ background:#818181; padding-left:20px} 
.info-game .hd .tit{ color:#fff; font-size:14px; line-height:36px}
.info-game .bd{ overflow:hidden; *zoom:1; padding-top:5px} 
.info-game .pic-box{ margin-right:10px; *display:inline}
.info-game .pic-box .pic{ width:250px; height:85px; padding-left:25px}
.info-game .detail{ overflow:hidden; *zoom:1; padding-top:10px; padding-left:45px}
.info-game .info{ color:#4d4d4d; line-height:2} 
.info-game .info .link{ color:#4d4d4d}
.info-game .info .link:hover{ text-decoration:underline}

/* friendly-link */
.friendly-link{ padding:15px 10px} 
.friendly-link .hd{ padding-bottom:5px} 
.friendly-link .hd .tit{ color:#544c4a; font-size:14px; font-weight:bold}
.friendly-link .pic-box{ overflow:hidden; *zoom:1; padding-bottom:3px}
.friendly-link .pic-box .item{ float:left; margin-right:5px}
.friendly-link .pic-box .pic{ width:88px; height:30px}
.friendly-link .link-box .link{ margin-right:10px; color:#544c4a} 
.friendly-link .link-box .link:hover{ text-decoration:underline}